### Method

# RB RhythmDBImportJob includes_uri

#### Declaration [src]

    gboolean
    rhythmdb_import_job_includes_uri (
      RhythmDBImportJob* job,
      const char* uri
    )

#### Description [src]

Checks if the specified URI is included in the import job.

#### Parameters

`uri`

  Type: `const char*`

  A URI to check.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`TRUE` if the import job includes the URI.